<div class="row">
    <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header">
                <h5>New Partner By Month</h5>
            </div>
            <div class="card-block">
                <chart [type]="type_NewPartnerByMont" [data]="data_NewPartnerByMont" [options]="options_NewPartnerByMont" style="width: 100%; height: 360px;"></chart>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header">
                <h5>Active Partner By Country</h5>
            </div>
            <div class="card-block">
                <!-- <google-chart [data]="doughChartPartnerGeo"></google-chart> -->
                <chart [type]="type_ActivePartner" [data]="data_ActivePartner" [options]="options_ActivePartner" style="width: 100%; height: 360px;"></chart>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header">
                <h5>{{ 'dashboard.distributor.active_instructor' | translate }}</h5>
            </div>
            <div class="card-block">
                    
                    <chart [type]="type_ActiveInstructor" [data]="data_ActiveInstructor" [options]="options_ActiveInstructor" style="width: 100%; height: 360px;"></chart>
                <!-- <google-chart [data]="doughChartInstructorGeo"></google-chart> -->
            </div>
        </div>
    </div>
    <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header"><h5>{{ 'dashboard.admin.total_course' | translate }}</h5></div>
            <div class="card-block">
                <!-- <google-chart [data]="doughtChartCourseMonth"></google-chart> -->
                <div id="morris-bar-chart"></div>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-xl-4">
            <div class="card card-border-primary">
                <div class="card-header">
                    <h5>{{ 'dashboard.distributor.evaluation_survey_taken' | translate }}</h5>
                </div>
                <div class="card-block">
                        <div id="id-evaluation-by-month"></div>
                    <!-- <google-chart [data]="doughChartEvaluationMonth"></google-chart> -->
                </div>
            </div>
        </div>
    <!-- <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header" (mouseenter)="hoverPercent()" (mouseleave)="unhoverPercent()">
                <h5>{{countPartnerString}} {{ 'dashboard.distributor.partner_participated' | translate }}</h5>
            </div>
            <div class="card-block">
                <google-chart [data]="doughChartPartnerParticipated"></google-chart>
            </div>
        </div>
    </div>
    <div class="col-md-12 col-xl-4">
        <div class="card card-border-primary">
            <div class="card-header">
                <h5>{{ 'dashboard.admin.total_course_by_core' | translate }}</h5>
            </div>
            <div class="card-block">
                <div id="chart4"></div>
            </div>
        </div>
    </div> -->
</div>